@charset "utf-8";
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
@media all and (min-width: 769px) {
/*|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
/********/
.event .select {
    padding-bottom: 25px;
}
.event .select .selectfrom .unit .acdn {
    display: flex;
    justify-content: center;
    align-items: center;
}
.event .select .selectfrom .unit .acdn .acdnblk,
.event .select .selectfrom .unit .acdn .acdnpanel {
    display: inline-block;
    vertical-align: top;
}
.event .select .selectfrom .unit .acdn .acdnblk {
    width: 71px;
}
.event .select .selectfrom .unit .acdn .acdnpanel {
    width: 800px;
}
.event .select .selectfrom .unit .acdn .acdnblk .bar {
    pointer-events: none !important;
}
.event .select .selectfrom .unit .acdn .acdnblk,
.event .select .selectfrom .unit .acdn .acdnpanel {
    display: inline-block !important;
}
.event .select .selectfrom .unit .list {
    width: 100%;
    font-size: 0;
}
.event .select .selectfrom .unit .list >li {
    width: 156px;
    display: inline-block;
    vertical-align: top;
    padding-right: 20px;
    padding-bottom: 16px;
}
.event .select .selectfrom .unit .ttl {
    font-size: 15px;
    line-height: 1.2;
    letter-spacing: 0.4em;
    white-space: nowrap;
    padding-top: 6px;
    text-align: left;
}
.event .select .selectfrom .unit .btn {
    color: #808080;
    background: #e8e8e8;
    font-size: 13px;
    line-height: 1.2;
    letter-spacing: 0.2em;
    padding: 8px 5px 7px;
    display: block;
}
/*----*/
.event .select .selectfrom .unit .btn:hover {
    opacity: 0.7;
}
/*----*/
.event .select .selectfrom .unit input[type="radio"] {
    display: none;
}
.event .select .selectfrom .unit input:checked + .cr01 {
    background: #e1a736;
    color: #fff;
}
.event .select .selectfrom .unit input:checked + .cr02 {
    background: #3d9266;
    color: #fff;
}
.event .select .selectfrom .unit input:checked + .cr03 {
    background: #60a2d4;
    color: #fff;
}
.event .select .selectfrom .unit input:checked + .cr04 {
    background: #000;
    color: #fff;
}
.event .select .selectfrom .unit input:checked + .cr05 {
    background: #ff8181;
    color: #fff;
}
/********/
.event .schedule {
    padding-bottom: 70px;
}
.event .schedule .tbox .trow {
    display: table;
    width: 100%;
}
.event .schedule .tbox .trow >li {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.event .schedule .tbox .trow .category {
    width: 100px;
}
.event .schedule .tbox .trow .area {
    width: 110px;
}
.event .schedule .tbox .trow .data {
    width: 175px;
}
.event .schedule .tbox .trow {
    border-bottom: solid 1px #d0d0d0;
}
.event .schedule .tbox .trow .category,
.event .schedule .tbox .trow .area,
.event .schedule .tbox .trow .data {
    border-right: solid 1px #d0d0d0;
}
.event .schedule .tbox .tbhead .trow {
    border-top: solid 1px #d0d0d0;
}
.event .schedule .tbox .tbhead .trow >li {
    padding: 12px 10px;
}
.event .schedule .tbox .tbbody .trow >li {
    padding-top: 21px;
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
}
.event .schedule .tbox .tbbody .trow .name {
    text-align: left;
    padding-left: 30px;
    padding-right: 30px;
}
.event .schedule .tbox .tbhead {
    font-size: 14px;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: 0.2em;
    white-space: nowrap;
}
.event .schedule .tbox .tbbody {
    font-size: 13px;
    line-height: 1.5;
    letter-spacing: 0.08em;
}
.event .schedule .tbox .tbbody .label {
    background: #e8e8e8;
    color: #fff;
    font-size: 12px;
    letter-spacing: 0.2em;
    text-align: center;
    white-space: nowrap;
}
.event .schedule .tbox .tbbody .name .ttl {
    font-size: 14px;
    font-weight: 700;
    line-height: 1.71;
}
.event .schedule .tbox .tbbody .name .ttl h2 {
    display: inline;
}
.event .schedule .tbox .tbbody .name .place {
    letter-spacing: 0.12em;
    padding-top: 5px;
}
.event .schedule .tbox .tbbody .name .sponsor {
    letter-spacing: 0.12em;
    padding-top: 1px;
}
.event .schedule .tbox .tbbody .name .p1,
.event .schedule .tbox .tbbody .name .s1 {
    white-space: nowrap;
}
.event .schedule .tbox .link {
    color: #000;
    font-size: 14px;
    font-weight: 700;
    text-decoration: underline;
}
.event .schedule .tbox .tbbody .nodata {
    font-size: 14px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.2em;
    text-align: center;
    padding: 30px;
}
.event .schedule .tbox .fixlist .name:before,
.event .schedule .tbox .fixlist .name:after {
    content: "";
    display: table;
}
.event .schedule .tbox .fixlist .name:after {
    clear: both;
}
.event .schedule .tbox .fixlist .nrow >dt {
    float: left;
}
.event .schedule .tbox .fixlist .nrow >dd {
    padding-left: 50px;
}
.event .schedule .tbox .fixlist .ico {
    color: rgba(255,255,255,0);
    line-height: 1;
    font-size: 0;
}
.event .schedule .tbox .fixlist .ico {
    width: 38px;
    height: 50px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 100% auto;
}
.event .schedule .tbox .fixlist .icopick {
    background-image: url("../image/event/ico_label_01.png");
}
.event .schedule .tbox .fixlist .name .place,
.event .schedule .tbox .fixlist .name .sponsor {
    padding-left: 50px;
}
/*----*/
.event .schedule .tbox .link:hover {
    opacity: 0.7;
    text-decoration: none;
}
/*----*/
.event .schedule .tbox .label.cr01 {
    background: #e1a736;
}
.event .schedule .tbox .label.cr02 {
    background: #3d9266;
}
.event .schedule .tbox .label.cr03 {
    background: #60a2d4;
}
.event .schedule .tbox .label.cr04 {
    background: #ff8181;
}

/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
}@media all and (max-width: 768px) {
/*|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
/* 0.033333846 */
/********/
.event .select {
    padding-bottom: 1.167rem;
}
.event .select .selectfrom .unit {
    padding-bottom: 0.833rem;
}
.event .select .selectfrom .unit .acdn .acdnblk {
    padding-left: 1.6rem;
    padding-right: 1.6rem;
}
.event .select .selectfrom .unit .acdn .acdnblk .bar {
    border-bottom: solid 1px #000;
    padding-bottom: 0.833rem;
}
.event .select .selectfrom .unit .acdn .acdnblk .bar {
    cursor: pointer;
    width: 100%;
    display: table;
}
.event .select .selectfrom .unit .acdn .acdnblk .bar >dt,
.event .select .selectfrom .unit .acdn .acdnblk .bar >dd {
    display: table-cell;
    vertical-align: middle;
}
.event .select .selectfrom .unit .acdn .acdnblk .bar >dt {
    width:100%
}
.event .select .selectfrom .unit .acdn .acdnblk .bar >dd {
    text-align: right;
}
.event .select .selectfrom .unit .acdn .acdnblk .ico {
    padding-right: 0.1rem;
    -webkit-transition: transform 0.4s;
    transition: transform 0.4s;
}
.event .select .selectfrom .unit .acdn .acdnblk .ico >i {
    display: block;
    width: 0.6rem;
    height: 0.6rem;
    border-bottom: solid 1px #333;
    border-right: solid 1px #333;
    -webkit-transition: transform 0.4s;
    transition: transform 0.4s;
}
.event .select .selectfrom .unit .acdn .acdnblk .ico >i {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.event .select .selectfrom .unit .acdnOn .acdnblk .bar .ico >i {
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
}
.event .select .selectfrom .unit .acdn .acdnpanel {
    display: none;
}
.event .select .selectfrom .unit .acdn .panelinner {
    padding-left: 1.267rem;
    padding-right: 1.267rem;
    padding-top: 0.667rem;
    padding-bottom: 0;
}
.event .select .selectfrom .unit .list {
    width: 100%;
    font-size: 0;
}
.event .select .selectfrom .unit .list >li {
    width: 25%;
    display: inline-block;
    vertical-align: top;
    padding-left: 0.333rem;
    padding-right: 0.333rem;
    padding-bottom: 0.5rem;
}
.event .select .selectfrom .unit .th {
    font-size: 1rem;
    line-height: 1.2;
    letter-spacing: 0.4em;
    white-space: nowrap;
    text-align: left;
}
.event .select .selectfrom .unit .btn {
    color: #808080;
    background: #e8e8e8;
    font-size: 0.867rem;
    line-height: 1.2;
    letter-spacing: 0.04em;
    padding: 0.833rem 0 0.8rem;
    min-height: 2.667rem;
}
.event .select .selectfrom .data .btn01 {
    padding: 0.833rem 0 0.8rem;
}
.event .select .selectfrom .data .btn02 {
    padding: 0.3rem 0 0.3rem;
}
/*----*/
.event .select .selectfrom .unit input[type="radio"] {
    display: none;
}
.event .select .selectfrom .unit input:checked + .cr01 {
    background: #e1a736;
    color: #fff;
}
.event .select .selectfrom .unit input:checked + .cr02 {
    background: #3d9266;
    color: #fff;
}
.event .select .selectfrom .unit input:checked + .cr03 {
    background: #60a2d4;
    color: #fff;
}
.event .select .selectfrom .unit input:checked + .cr04 {
    background: #000;
    color: #fff;
}
.event .select .selectfrom .unit input:checked + .cr05 {
    background: #ff8181;
    color: #fff;
}
/********/
.event .schedule {
    padding-bottom: 0.667rem;
}
.event .schedule .tbox .tbhead {
    display: none;
}
.event .schedule .tbox .tbbody {
    border-top: solid 1px #d0d0d0;
}
.event .schedule .tbox .trow {
    border-bottom: solid 1px #d0d0d0;
}
.event .schedule .tbox {
    padding: 0 1.6rem;
}
.event .schedule .tbox .trow .category,
.event .schedule .tbox .trow .area,
.event .schedule .tbox .trow .data {
    display: inline-block;
    vertical-align: top;
}
.event .schedule .tbox .trow {
    padding-top: 1.6rem;
    padding-bottom: 1.6rem;
}
.event .schedule .tbox .trow .area,
.event .schedule .tbox .trow .data {
    padding-left: 0.667rem;
    padding-right: 0.333rem;
    position: relative;
}
.event .schedule .tbox .trow .data:after {
    position: absolute; top: 0; bottom: 0; left: 0;
    z-index: 1;
    content: "";
    margin: auto;
    width: 2px;
    height: 0.8rem;
    background: #d0d0d0;
}
.event .schedule .tbox .tbbody {
    font-size: 0.867rem;
    line-height: 1.5;
    letter-spacing: 0.08em;
}
.event .schedule .tbox .tbbody .label {
    background: #e8e8e8;
    color: #fff;
    font-size: 0.8rem;
    letter-spacing: 0.2em;
    text-align: center;
    white-space: nowrap;
    display: inline-block;
    min-width: 3.933rem;
    padding: 0.167rem;
}
.event .schedule .tbox .tbbody .td {
    padding: 0.167rem 0;
}
.event .schedule .tbox .tbbody .name {
    padding-top: 0.5rem;
}
.event .schedule .tbox .tbbody .name .ttl {
    font-size: 0.933rem;
    font-weight: 700;
    line-height: 1.6;
}
.event .schedule .tbox .tbbody .name .ttl h2 {
    display: inline;
}
.event .schedule .tbox .tbbody .name .place {
    letter-spacing: 0.12em;
    padding-top: 0.5rem;
}
.event .schedule .tbox .tbbody .name .sponsor {
    letter-spacing: 0.12em;
    padding-top: 0.033rem;
}
.event .schedule .tbox .tbbody .name .p1,
.event .schedule .tbox .tbbody .name .s1 {
    white-space: nowrap;
}
.event .schedule .tbox .link {
    color: #000;
    font-size: 0.933rem;
    font-weight: 700;
    text-decoration: underline;
    display: block;
}
.event .schedule .tbox .tbbody .nodata {
    font-size: 0.933rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.2em;
    text-align: center;
    padding: 1.667rem 0;
}
.event .schedule .tbox .fixlist .nrow {
    display: table;
}
.event .schedule .tbox .fixlist .nrow >dt,
.event .schedule .tbox .fixlist .nrow >dd {
    display: table-cell;
    vertical-align: top;
}
.event .schedule .tbox .fixlist .ico {
    color: rgba(255,255,255,0);
    line-height: 1;
    font-size: 0;
}
.event .schedule .tbox .fixlist .ico {
    width: 2.067rem;
    height: 2.733rem;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 100% auto;
}
.event .schedule .tbox .fixlist .icopick {
    background-image: url("../image/event/ico_label_01.png");
}
.event .schedule .tbox .fixlist .name .ttl {
    padding-left: 0.667rem;
}
/*----*/
.event .schedule .tbox .label.cr01 {
    background: #e1a736;
}
.event .schedule .tbox .label.cr02 {
    background: #3d9266;
}
.event .schedule .tbox .label.cr03 {
    background: #60a2d4;
}
.event .schedule .tbox .label.cr04 {
    background: #ff8181;
}
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
}/* End of media query */
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
